/* expand on material-icons.css */
/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

.material-icons.md-greenish {color: #80af85}
.material-icons.md-darkgreenish {color: #56815a}

ul#multiple-choise-questionaire {
    list-style: none;
}
span.speaker {
    cursor:pointer;
}
span.speaker:hover {
    color:#56815a;
}